@charset "utf-8";
body {
	background-image: url(img/bg.jpg);
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
img {
	border:0;
}
a {
	color:#dc7200;
	text-decoration:none;
}
a:hover {
	color:#ffa853;
}

#container {
	width:800px;
	height:auto;
	margin:0 auto;
}

.menu {
	margin-left:20px;
	margin-top:30px;
}
#head {
	width:800px;
	height:739px;
}
.DMomote {
	width:554px;
	height:739px;
	float:right;
	margin-top:-60px;
}
h1 {
	width:250px;
	height:168px;
	background:url(img/logo.png) no-repeat;
	text-indent:-9999px;
	outline:none;
	margin-top:20px;
}
h2 {
	width:166px;
	height:30px;
	background:url(img/menuTitle01.png) no-repeat;
	text-indent:-9999px;
	outline:0;
	padding-bottom:6px;
}
h3 {
	width:129px;
	height:30px;
	background:url(img/menuTitle02.png) no-repeat;
	text-indent:-9999px;
	outline:0;
	padding-bottom:6px;
}
h4 {
	width:117px;
	height:30px;
	background:url(img/menuTitle03.png) no-repeat;
	text-indent:-9999px;
	outline:0;
	padding-bottom:6px;
}
h5 {
	width:88px;
	height:30px;
	background:url(img/menuTitle04.png) no-repeat;
	text-indent:-9999px;
	outline:0;
	padding-bottom:6px;
}
h6 {
	width:117px;
	height:30px;
	background:url(img/menuTitle05.png) no-repeat;
	text-indent:-9999px;
	outline:0;
	padding-bottom:6px;
}



.article {
	margin-top:100px;
}
p {
	width:750px;
	margin:0 auto;
	line-height:2em;
	text-align:justify;
	text-justify: inter-ideograph;
}
.goTop {
	width:800px;
	text-align:right;
	font-size:14px;
	padding-top:20px;
}
.goTop a {
	color:#666;
}
.goTop a:hover {
	text-decoration:underline;
}

/*　展示について　*/
.sample {
	margin:20px 0px 20px 7px;
	clear:both;
}
#about strong {
	display:block;
	padding-bottom:10px;
}

/*　期間・会場　*/
#access {
	height:320px;
}
.map {
	float:right;
}

/*　イベント　*/
#event {
	height:600px;
}
.eventPhoto {
	float:right;
}
#MailForm {
	margin-left:70px;
	margin-top:20px;
}

/*　リンク　*/
#linkBox {
	font-size:14px;
}
#linkBox td {
	padding-left:30px;
}







#social {
	margin:200px auto 0 500px;
}
#footer {
	width:800px;
	margin:20px auto 0 auto;
	text-align:center;
}